[data-id="233160"] .container-fluid{background:#212125}
[data-id="269462"] .container-fluid{background:#fff}
[data-id="483374"] .container-fluid{background:#fff}[data-id="483374"] .component-image{padding-bottom:75%}
[data-id="205867058"] .container-fluid{background:#f7f7f7}[data-id="205867058"] .component-image{padding-bottom:75%}

[data-id="813507989"] .container-fluid{background:url(/_app/block/14/bg.jpg)}[data-id="813507989"] .component-image{padding-bottom:70%}




















